#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 structured
version:              0.1.1
visibility:           public
id:                   structured-0.1.1-8ZLSfjmJVi7LSzzsOLMv63
key:                  structured-0.1.1-8ZLSfjmJVi7LSzzsOLMv63
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:             Structure (hash) of your data types
description:
    Calculate the hash of a data structure.
    It can be used as a magic number for the serialization formats.
    See <https://hackage.haskell.org/package/binary-tagged binary-tagged>
    for a @binary@ bindings.

category:             Data
abi:                  ad931cd8c7eb941c8fb7a44e779d3608
exposed:              True
exposed-modules:      Data.Structured Data.Structured.Internal
hidden-modules:       Data.Structured.MD5
import-dirs:          /usr/lib/ghc-9.0.2/site-local/structured-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/structured-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-structured
hs-libraries:         HSstructured-0.1.1-8ZLSfjmJVi7LSzzsOLMv63
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 array-0.5.4.0 base-4.15.1.0
    base16-bytestring-1.0.2.0-DES3Ta4RQJs9zYvTa0K9VH binary-0.8.8.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    scientific-0.3.7.0-9bYUQrNGMh9BKFgDIseVEi
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-C67whAR9fl7IATRXKpEJUB transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    uuid-types-1.0.5-9vV8XkR9h83kLG61pLcVc
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS

haddock-interfaces:   /usr/share/doc/haskell-structured/html/structured.haddock
haddock-html:         /usr/share/doc/haskell-structured/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

